@firebase/app-compat
TypeScript icon, indicating that this package has built-in type declarations

0.2.28 • Public • Published

@firebase/app-compat

This is the compatibility layer for the Firebase App package, which recreates the v8 API.

This package is not intended for direct usage, and should only be used via the officially supported firebase package.

Readme

Keywords

none

Package Sidebar

Install

npm i @firebase/app-compat

Weekly Downloads

1,436,801

Version

0.2.28

License

Apache-2.0

Unpacked Size

260 kB

Total Files

45

Last publish

Collaborators

  • chholland
  • firebase-ops
  • feiyang.chen
  • google-wombot